SET TIME ON;
SET ECHO ON;
SET FEEDBACK 1;

SPOOL /aplic/q02b/scripts/000FechaSistema_75874.lst;

SELECT TO_CHAR(SYSDATE,'DD-MM-YYYY:HH24:MI:SS') "INI 000FechaSistema_75874" from dual;


SELECT TO_CHAR(SYSDATE,'DD-MM-YYYY:HH24:MI:SS') AS "FIN 000FechaSistema_75874" from dual;

SPOOL OFF;

EXIT;